Subject: Philosophic & Scientific Spiritualism - Free Book

From: [email-masked] (Fernando Fidalgo)
Date: 18 Sep 1995 18:22:33 GMT

Scientific & philosophic spiritualism deals with: self-improvement,
ethics, family & children, physical & psychic phenomena, reincarnation,
spiritualistic psychology, inexistence of death, incorporeal life,
psychic cleansing, Space & the Universe, Inferior & Superior astral,
the power of thought, evolution, gods & religions, Force & Matter, the
Aura, psychic support & recovery, school-planets, etc.

If interested I can send you the book 'Christian Rationalism',
(NOT religion) via email. It's free. I'll use MIME to transmit it.
Alternatively you can download the book from the WEB at:

                      http://zeta.cs.adfa.oz.au/CR/